<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'el', version '2.3'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Προσθήκη νέου θέματος συζήτησης';
$string['addanewquestion'] = 'Προσθήκη νέας ερώτησης';
$string['addanewtopic'] = 'Προσθήκη νέου θέματος';
$string['advancedsearch'] = 'Προχωρημένη αναζήτηση';
$string['allforums'] = 'Όλα τα φόρουμ';
$string['allowdiscussions'] = 'Μπορεί {$a} να κάνει ανάρτηση σε αυτό το φόρουμ;';
$string['allowsallsubscribe'] = 'Αυτό το φόρουμ επιτρέπει σε οποιονδήποτε να επιλέξει αν θα κάνει εγγραφή ή όχι';
$string['allowsdiscussions'] = 'Αυτό το φόρουμ επιτρέπει σε κάθε άτομο να αρχίσει ένα θέμα συζήτησης.';
$string['allsubscribe'] = 'Εγγραφή σε όλα τα φόρουμ';
$string['allunsubscribe'] = 'Απεγγραφή από όλα τα φόρουμ';
$string['alreadyfirstpost'] = 'Αυτή είναι ήδη η πρώτη ανάρτηση στην συζήτηση';
$string['anyfile'] = 'Οποιοδήποτε αρχείο';
$string['areaattachment'] = 'Συνημμένα';
$string['areapost'] = 'Μηνύματα';
$string['attachment'] = 'Συνημμένο';
$string['attachment_help'] = 'Μπορείτε προαιρετικά να επισυνάψετε ένα ή περισσότερα αρχεία σε μια ανάρτηση σε φόρουμ. Αν επισυνάψετε μια εικόνα, θα εμφανιστεί μετά το μήνυμα.';
$string['attachmentnopost'] = 'Δεν είναι δυνατή η εξαγωγή συνημμένων χωρίς ένα αναγνωριστικό ανάρτησης';
$string['attachments'] = 'Συνημμένα';
$string['blockafter'] = 'Ανώτατο όριο αναρτήσεων για μπλοκάρισμα';
$string['blockafter_help'] = 'Αυτή η ρύθμιση καθορίζει τον μέγιστο αριθμό αναρτήσεων τις οποίες μπορεί να κάνει ένας χρήστης σε μια δεδομένη χρονική περίοδο. Οι χρήστες με την δυνατότητα mod/forum:postwithoutthrottling εξαιρούνται από όρια αναρτήσεων.';
$string['blockperiod'] = 'Χρονική περίοδος για μπλοκάρισμα';
$string['blockperiod_help'] = 'Οι μαθητές μπορούν να μπλοκαριστούν από το να κάνουν περισσότερες από ένα δεδομένο αριθμό αναρτήσεων σε μια δεδομένη χρονική περίοδο. Οι χρήστες με την δυνατότητα mod/forum:postwithoutthrottling εξαιρούνται από όρια αναρτήσεων.';
$string['blockperioddisabled'] = 'Όχι μπλοκάρισμα';
$string['blogforum'] = 'Το τυπικό φόρουμ να εμφανίζεται με μορφότυπο παρόμοιο με ιστολογίου';
$string['bynameondate'] = 'από {$a->name} - {$a->date}';
$string['cannotadd'] = 'Δεν ήταν δυνατόν να προστεθεί η συζήτηση για αυτό το φόρουμ';
$string['cannotadddiscussion'] = 'Η προσθήκη συζητήσεων σε αυτό το φόρουμ απαιτεί συμμετοχή σε ομάδα.';
$string['cannotadddiscussionall'] = 'Δεν έχετε δικαίωμα προσθήκης νέου θέματος συζήτησης για όλους τους συμμετέχοντες.';
$string['cannotaddsubscriber'] = 'Δεν ήταν δυνατό να προστεθεί ο συνδρομητής με αναγνωριστικό {$a} σε αυτό το φόρουμ!';
$string['cannotaddteacherforumto'] = 'Αδυναμία προσθήκης του μετατραπέντος στιγμιότυπου του φόρουμ διδασκόντων στο τμήμα 0 στο μάθημα';
$string['cannotcreatediscussion'] = 'Δεν ήταν δυνατή η δημιουργία νέας συζήτησης';
$string['cannotcreateinstanceforteacher'] = 'Δεν ήταν δυνατό να δημιουργηθεί το νέο στιγμιότυπο αρθρώματος μαθήματος για το φόρουμ διδάσκοντος';
$string['cannotdeleteforummodule'] = 'Δεν μπορείτε να διαγράψετε αυτό το άρθρωμα δημόσιας συζήτησης.';
$string['cannotdeletepost'] = 'Δεν είναι δυνατή η διαγραφή αυτής της ανάρτησης!';
$string['cannoteditposts'] = 'Δεν είναι δυνατή η επεξεργασία αναρτήσεων άλλων χρηστών!';
$string['cannotfinddiscussion'] = 'Δεν ήταν δυνατόν να βρεθεί η συζήτηση σε αυτό το φόρουμ';
$string['cannotfindfirstpost'] = 'Δεν ήταν δυνατόν να βρεθεί η πρώτη ανάρτηση σε αυτό το φόρουμ';
$string['cannotfindorcreateforum'] = 'Δεν ήταν δυνατόν να βρεθεί ή να δημιουργηθεί μια βασική ομάδα συζητήσεων ειδήσεων για τον ιστότοπο';
$string['cannotfindparentpost'] = 'Δεν ήταν δυνατή η εύρεση του πρώτου γονέα της ανάρτησης {$a}';
$string['cannotmovefromsingleforum'] = 'Δεν είναι δυνατό να μετακινηθεί μια συζήτηση από ένα απλό φόρουμ μιας συζήτησης';
$string['cannotmovenotvisible'] = 'Το φόρουμ δεν είναι ορατό';
$string['cannotmovetonotexist'] = 'Δεν μπορείτε να μετακινήσετε σε αυτό το φόρουμ - δεν υπάρχει!';
$string['cannotmovetonotfound'] = 'Το φόρουμ προορισμού δεν βρέθηκε σε αυτό το μάθημα.';
$string['cannotmovetosingleforum'] = 'Δεν είναι δυνατό να μετακινηθεί μια συζήτηση σε ένα απλό φόρουμ μιας συζήτησης';
$string['cannotpurgecachedrss'] = 'Δεν ήταν δυνατόν να καθαριστεί η κρυφή μνήμη των τροφοδοσιών RSS για το(α) φόρουμ προέλευσης και/ή προορισμού - ελέγξτε τα δικαιώματα των αρχείων σας';
$string['cannotremovesubscriber'] = 'Δεν ήταν δυνατόν να αφαιρεθεί ο συνδρομητής με αναγνωριστικό {$a} από αυτό το φόρουμ!';
$string['cannotreply'] = 'Δεν μπορείτε να απαντήσετε σε αυτήν την ανάρτηση';
$string['cannotsplit'] = 'Οι συζητήσεις από αυτό το φόρουμ δεν μπορούν να διαιρεθούν';
$string['cannotsubscribe'] = 'Λυπόμαστε, αλλά πρέπει να είστε μέλος ομάδας για να εγγραφείτε.';
$string['cannottrack'] = 'Δεν ήταν δυνατόν να σταματήσει η παρακολούθηση αυτού του φόρουμ';
$string['cannotunsubscribe'] = 'Δεν ήταν δυνατόν να σας απεγγράψουμε από αυτό το φόρουμ';
$string['cannotupdatepost'] = 'Δεν είναι δυνατή η ενημέρωση αυτής της ανάρτησης';
$string['cannotviewpostyet'] = 'Δεν μπορείτε να διαβάσετε τις ερωτήσεις των άλλων μαθητών σε αυτή τη συζήτηση ακόμα γιατί δεν έχετε αναρτήσει κάτι';
$string['cannotviewusersposts'] = 'Δεν υπάρχουν αναρτήσεις που να έγιναν από αυτόν τον χρήστη που να μπορείτε να δείτε.';
$string['cleanreadtime'] = 'Η ώρα που θα σημειώνονται οι παλιές αναρτήσεις ως αναγνωσμένες';
$string['completiondiscussions'] = 'Ο μαθητής πρέπει να δημιουργήσει συζητήσεις:';
$string['completiondiscussionsgroup'] = 'Απαιτούνται συζητήσεις';
$string['completiondiscussionshelp'] = 'απαιτούνται συζητήσεις για την ολοκλήρωση';
$string['completionposts'] = 'Οι μαθητές θα πρέπει να αναρτούν συζητήσεις ή απαντήσεις:';
$string['completionpostsgroup'] = 'Απαιτούνται αναρτήσεις';
$string['completionpostshelp'] = 'απαιτούνται συζητήσεις ή απαντήσεις για την ολοκλήρωση';
$string['completionreplies'] = 'Οι μαθητές θα πρέπει να αναρτούν απαντήσεις:';
$string['completionrepliesgroup'] = 'Απαιτούνται απαντήσεις';
$string['completionreplieshelp'] = 'απαιτούνται απαντήσεις για την ολοκλήρωση';
$string['configcleanreadtime'] = 'Η ώρα της ημέρας για εκκαθάριση παλιών αναρτήσεων από τον πίνακα «αναγνωσμένων».';
$string['configdigestmailtime'] = 'Για τους χρήστες που επιλέγουν να τους αποστέλλονται μηνύματα ηλε.ταχυδρομείου τους σε μορφή σύνοψης, θα τους αποστέλλεται η σύνοψη ημερησίως. Αυτή η ρύθμιση καθορίζει την ώρα της ημέρας που θα γίνεται αυτό (από την επόμενη εκτέλεση της εντολής χρονο-προγραμματισμού cron μετά από αυτή την ώρα).';
$string['configdisplaymode'] = 'Ο προεπιλεγμένος τρόπος εμφάνισης συζητήσεων αν δεν έχει καθοριστεί κάποιος ακόμα.';
$string['configenablerssfeeds'] = 'Αυτός ο διακόπτης θα επιτρέψει τη δυνατότητα τροφοδοσιών RSS για όλα τα φόρουμ. Θα πρέπει όμως ακόμα, να ενεργοποιήσετε τις τροφοδοσίες χειροκίνητα στις ρυθμίσεις του κάθε φόρουμ.';
$string['configenabletimedposts'] = 'Ρυθμίσετε το σε «ναι» εάν επιθυμείτε να επιτρέψετε την ρύθμιση των περιόδων εμφάνισης κατά την δημοσίευση μιας νέας συζήτησης σε μια ομάδα συζητήσεων (πειραματικό καθώς δεν έχει δοκιμαστεί πλήρως)';
$string['configlongpost'] = 'Οποιαδήποτε ανάρτηση μεγαλύτερη από αυτό το μήκος (σε χαρακτήρες μη συμπεριλαμβανομένου του HTML κώδικα) θεωρείται μεγάλη. Αναρτήσεις που εμφανίζονται στην αρχική σελίδα ιστοτόπου, σε σελίδες μαθημάτων κοινωνικού μορφότυπου, ή σε προφίλ χρηστών περικόπτονται προς ένα φυσικό σημείο κάπου μεταξύ των τιμών των forum_shortpost και forum_longpost.';
$string['configmanydiscussions'] = 'Ο μέγιστος αριθμός συζητήσεων που εμφανίζονται σε ένα φόρουμ ανά σελίδα';
$string['configmaxattachments'] = 'Ο προεπιλεγμένος μέγιστος αριθμός συνημμένων που επιτρέπονται ανά ανάρτηση.';
$string['configmaxbytes'] = 'Το προεπιλεγμένο μέγιστο μέγεθος για όλα τα συνημμένα σε φόρουμ του ιστοτόπου (εξαρτάται και από τα όρια του μαθήματος και άλλων τοπικών ρυθμίσεων)';
$string['configoldpostdays'] = 'Αριθμός ημερών μέχρι να θεωρηθεί μια ανάρτηση ως αναγνωσμένη.';
$string['configreplytouser'] = 'Όταν μια ανάρτηση φόρουμ αποστέλλεται με ηλε.ταχυδρομείο, να περιέχει τη διεύθυνση του αποστολέα, ώστε οι παραλήπτες να μπορούν να απαντήσουν προσωπικά και όχι μόνο μέσω του φόρουμ; Ακόμα και αν οριστεί σε «Ναι» οι χρήστες μπορούν να επιλέξουν μέσα από το προφίλ τους να αποκρύπτουν την διεύθυνση ηλε.ταχυδρομείου τους.';
$string['configshortpost'] = 'Οποιαδήποτε ανάρτηση μικρότερη αυτού του μεγέθους (μη συμπεριλαμβανομένου του HTML) θεωρείται μικρή. (δείτε παρακάτω)';
$string['configtrackreadposts'] = 'Ρυθμίστε το σε «ναι» εάν θέλετε να παρακολουθείτε για αναγνωσμένα/μη-αναγνωσμένα για κάθε χρήστη.';
$string['configusermarksread'] = 'Εάν «ναι», ο χρήστης πρέπει να επισημαίνει χειροκίνητα μια ανάρτηση ως αναγνωσμένη. Εάν «όχι», όταν μια ανάρτηση εμφανίζεται επισημαίνεται ως αναγνωσμένη.';
$string['confirmsubscribe'] = 'Θέλετε σίγουρα να εγγραφείτε στο φόρουμ «{$a}»;';
$string['confirmunsubscribe'] = 'Θέλετε σίγουρα να απεγγραφείτε από το φόρουμ «{$a}»;';
$string['couldnotadd'] = 'Δεν ήταν δυνατή η προσθήκη του μηνύματός σας λόγω άγνωστου σφάλματος';
$string['couldnotdeletereplies'] = 'Συγγνώμη, αυτό δεν μπορεί να διαγραφεί γιατί υπάρχουν ήδη χρήστες που έχουν απαντήσει σε αυτό';
$string['couldnotupdate'] = 'Δεν ήταν δυνατή η ενημέρωση του μηνύματός σας λόγω άγνωστου σφάλματος';
$string['delete'] = 'Διαγραφή';
$string['deleteddiscussion'] = 'Το θέμα συζήτησης διαγράφηκε';
$string['deletedpost'] = 'Η ανάρτηση διαγράφηκε';
$string['deletedposts'] = 'Αυτές οι αναρτήσεις έχουν διαγραφεί';
$string['deletesure'] = 'Σίγουρα θέλετε να διαγράψετε αυτήν την ανάρτηση;';
$string['deletesureplural'] = 'Σίγουρα θέλετε να διαγράψετε αυτήν την ανάρτηση και όλες τις απαντήσεις; ({$a} αναρτήσεις)';
$string['digestmailheader'] = 'Αυτή είναι η ημερήσια ανασκόπηση νέων αναρτήσεων από τα φόρουμ του ιστοτόπου {$a->sitename}. Για να αλλάξετε τις ρυθμίσεις ηλεκτρονικού ταχυδρομείου για φόρουμ, πηγαίνετε στο {$a->userprefs}.';
$string['digestmailprefs'] = 'το προφίλ σας ως χρήστης';
$string['digestmailsubject'] = '{$a}: σύνοψη φόρουμ';
$string['digestmailtime'] = 'Ώρα αποστολής συλλογικών μηνυμάτων ηλε.ταχυδρομείου';
$string['digestsentusers'] = 'Ανασκοπήσεις ηλε.ταχυδρομείου στάλθηκαν με επιτυχία σε {$a} χρήστες.';
$string['disallowsubscribe'] = 'Οι εγγραφές δεν επιτρέπονται';
$string['disallowsubscribeteacher'] = 'Οι εγγραφές δεν επιτρέπονται (εξαιρούνται οι καθηγητές)';
$string['discussion'] = 'Συζήτηση';
$string['discussionmoved'] = 'Αυτή η συζήτηση έχει μετακινηθεί στο «{$a}».';
$string['discussionmovedpost'] = 'Αυτή η συζήτηση έχει μετακινηθεί <a href="{$a->discusshref}">εδώ</a> στο φόρουμ <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Όνομα συζήτησης';
$string['discussions'] = 'Συζητήσεις';
$string['discussionsstartedby'] = 'Συζητήσεις που ξεκίνησαν από {$a}';
$string['discussionsstartedbyrecent'] = 'Συζητήσεις που ξεκίνησαν πρόσφατα από {$a}';
$string['discussionsstartedbyuserincourse'] = 'Συζητήσεις που ξεκίνησαν από «{$a->fullname}» στο «{$a->coursename}»';
$string['discussthistopic'] = 'Συζήτηση αυτού του θέματος';
$string['displayend'] = 'Τέλος εμφάνισης';
$string['displayend_help'] = 'Αυτή η ρύθμιση καθορίζει εάν πρέπει να γίνει απόκρυψη μιας ανάρτησης μετά από μια συγκεκριμένη ημερομηνία. Σημειώστε πως οι διαχειριστές μπορούν πάντα να βλέπουν αναρτήσεις σε φόρουμ.';
$string['displaymode'] = 'Λειτουργία εμφάνισης';
$string['displayperiod'] = 'Περίοδος εμφάνισης';
$string['displaystart'] = 'Έναρξη εμφάνισης';
$string['displaystart_help'] = 'Αυτή η ρύθμιση καθορίζει εάν πρέπει να γίνει εμφάνιση μιας ανάρτησης μετά από μια συγκεκριμένη ημερομηνία. Σημειώστε πως οι διαχειριστές μπορούν πάντα να βλέπουν αναρτήσεις σε φόρουμ.';
$string['eachuserforum'] = 'Κάθε άτομο θέτει ένα θέμα συζήτησης';
$string['edit'] = 'Επεξεργασία';
$string['editedby'] = 'Επεξεργασμένο από {$a->name} - αρχική υποβολή {$a->date}';
$string['editedpostupdated'] = 'Η ανάρτηση του/της {$a} ενημερώθηκε';
$string['editing'] = 'Επεξεργασία';
$string['emptymessage'] = 'Υπήρξε κάποιο σφάλμα στο μήνυμά σας. Ίσως το αφήσατε κενό ή το συνημμένο ήταν πολύ μεγάλο. Οι αλλαγές σας ΔΕΝ αποθηκεύτηκαν.';
$string['erroremptymessage'] = 'Το μήνυμα της ανάρτησης δεν μπορεί να είναι άδειο';
$string['erroremptysubject'] = 'Το θέμα της ανάρτησης δεν μπορεί να είναι άδειο.';
$string['errorenrolmentrequired'] = 'Πρέπει να εγγραφείτε σε αυτό το μάθημα για να αποκτήσετε πρόσβαση σε αυτό το περιεχόμενο';
$string['errorwhiledelete'] = 'Συνέβη ένα σφάλμα κατά την διαγραφή της καταχώρησης.';
$string['everyonecanchoose'] = 'Όλοι μπορούν να επιλέξουν να εγγραφούν';
$string['everyonecannowchoose'] = 'Όλοι έχουν τώρα την επιλογή να γίνουν συνδρομητές';
$string['everyoneisnowsubscribed'] = 'Όλοι είναι τώρα εγγεγραμμένοι σε αυτό το φόρουμ.';
$string['everyoneissubscribed'] = 'Όλοι είναι εγγεγραμμένοι σε αυτό το φόρουμ.';
$string['existingsubscribers'] = 'Υπάρχοντες συνδρομητές';
$string['exportdiscussion'] = 'Εξαγωγή ολόκληρης της συζήτησης';
$string['forcessubscribe'] = 'Αυτή η ομάδα συζητήσεων υποχρεώνει όλους να γίνουν συνδρομητές';
$string['forum'] = 'Φόρουμ';
$string['forum:addinstance'] = 'Προσθήκη νέου φόρουμ';
$string['forum:addnews'] = 'Προσθήκη νέων';
$string['forum:addquestion'] = 'Προσθήκη ερώτησης';
$string['forum:allowforcesubscribe'] = 'Επιτρέπεται υποχρεωτική εγγραφή';
$string['forum:createattachment'] = 'Δημιουργία συνημμένων';
$string['forum:deleteanypost'] = 'Διαγραφή οποιασδήποτε ανάρτησης (οποτεδήποτε)';
$string['forum:deleteownpost'] = 'Διαγραφή προσωπικών αναρτήσεων (μέσα στη διορία)';
$string['forum:editanypost'] = 'Επεξεργασία οποιασδήποτε ανάρτησης';
$string['forum:exportdiscussion'] = 'Εξαγωγή ολόκληρης της συζήτησης';
$string['forum:exportownpost'] = 'Εξαγωγή των δικών σας αναρτήσεων';
$string['forum:exportpost'] = 'Εξαγωγή ανάρτησης';
$string['forum:managesubscriptions'] = 'Διαχείριση εγγραφών';
$string['forum:movediscussions'] = 'Μετακίνηση συζητήσεων';
$string['forum:postwithoutthrottling'] = 'Εξαίρεση από κατώτατο όριο δημοσιεύσεων';
$string['forum:rate'] = 'Βαθμολόγηση αναρτήσεων';
$string['forum:replynews'] = 'Απάντηση στα νέα';
$string['forum:replypost'] = 'Απάντηση στις αναρτήσεις';
$string['forum:splitdiscussions'] = 'Διαίρεση συζητήσεων';
$string['forum:startdiscussion'] = 'Έναρξη νέων συζητήσεων';
$string['forum:throttlingapplies'] = 'Έλεγχος κίνησης';
$string['forum:viewallratings'] = 'Εμφάνιση όλων των πρώτων αξιολογήσεων που δόθηκαν ατομικά';
$string['forum:viewanyrating'] = 'Εμφάνιση των συνολικών αξιολογήσεων που έλαβε ο καθένας';
$string['forum:viewdiscussion'] = 'Εμφάνιση συζητήσεων';
$string['forum:viewhiddentimedposts'] = 'Εμφάνιση κρυμμένων χρονομετρημένων αναρτήσεων';
$string['forum:viewqandawithoutposting'] = 'Πάντα να γίνεται προβολή των αναρτήσεων Ερωτήσεων και Απαντήσεων';
$string['forum:viewrating'] = 'Εμφάνιση της συνολικής βαθμολογίας που λάβατε';
$string['forum:viewsubscribers'] = 'Εμφάνιση εγγεγραμμένων';
$string['forumauthorhidden'] = 'Συγγραφέας (κρυμμένος)';
$string['forumblockingalmosttoomanyposts'] = 'Πλησιάζετε το ανώτατο όριο αναρτήσεων. Έχετε αναρτήσει {$a->numposts} φορές στα τελευταία {$a->blockperiod} και το όριο είναι {$a->blockafter} αναρτήσεις.';
$string['forumbodyhidden'] = 'Δεν μπορείτε να δείτε αυτήν την ανάρτηση, πιθανώς επειδή δεν έχετε αναρτήσει στη συζήτηση, ο μέγιστος χρόνος επεξεργασίας δεν έχει ακόμη περάσει, η συζήτηση δεν έχει ξεκινήσει ή η συζήτηση έχει λήξει.';
$string['forumintro'] = 'Περιγραφή';
$string['forumname'] = 'Όνομα φόρουμ';
$string['forumposts'] = 'Αναρτήσεις φόρουμ';
$string['forums'] = 'Ομάδες Συζητήσεων';
$string['forumsubjecthidden'] = 'Θέμα (κρυμμένο)';
$string['forumtracked'] = 'Οι μη αναγνωσμένες αναρτήσεις παρακολουθούνται';
$string['forumtrackednot'] = 'Οι μη αναγνωσμένες αναρτήσεις δεν παρακολουθούνται';
$string['forumtype'] = 'Τύπος φόρουμ';
$string['forumtype_help'] = 'Υπάρχουν 5 τύποι φόρουμ:

* Απλό φόρουμ μίας συζήτησης - Ένα μοναδικό θέμα συζήτησης στο οποίο όλοι μπορούν να απαντήσουν (δεν μπορεί να χρησιμοποιηθεί για ξεχωριστές ομάδες).
* Κάθε άτομο αναρτά μία συζήτηση - Κάθε μαθητής μπορεί να αναρτήσει ακριβώς ένα νέο θέμα συζήτησης, στο οποίο μπορεί μετά να απαντήσει οποιοσδήποτε.
* Φόρουμ Ερώτησης & Απάντησης - Οι μαθητές πρέπει πρώτα να αναρτήσουν τις απόψεις τους προτού δουν τις αναρτήσεις των άλλων μαθητών.
* Τυπικό φόρουμ με μορφή ιστολογίου - Ένα ανοιχτό φόρουμ όπου οποιοσδήποτε μπορεί να αρχίσει μια νέα συζήτηση οποτεδήποτε, και στο οποίο τα θέματα συζήτησης εμφανίζονται σε μια σελίδα με συνδέσμους «Συζήτηση αυτού του θέματος».
* Τυπικό φόρουμ γενικής χρήσης - Ένα ανοιχτό φόρουμ όπου οποιοσδήποτε μπορεί να ξεκινήσει μια νέα συζήτηση οποτεδήποτε.';
$string['generalforum'] = 'Τυπικό φόρουμ γενικής χρήσης';
$string['generalforums'] = 'Γενικά φόρουμ';
$string['inforum'] = 'σε {$a}';
$string['introblog'] = 'Οι αναρτήσεις σε αυτό το φόρουμ αντιγράφηκαν εδώ αυτόματα από ιστολόγια χρηστών αυτού του μαθήματος, διότι αυτές οι αναρτήσεις ιστολογίου δεν είναι πλέον διαθέσιμες';
$string['intronews'] = 'Γενικά νέα και ανακοινώσεις';
$string['introsocial'] = 'Ένα ανοιχτό φόρουμ για κουβεντούλα για οτιδήποτε θέλετε.';
$string['introteacher'] = 'Ένα φόρουμ μόνο εκπαιδευτών για σημειώσεις και συζήτηση';
$string['invalidaccess'] = 'Η πρόσβαση σε αυτή τη σελίδα δεν ήταν σωστή';
$string['invaliddiscussionid'] = 'Το αναγνωριστικό της συζήτησης ήταν λανθασμένο ή δεν υπάρχει πλέον';
$string['invalidforcesubscribe'] = 'Άκυρη κατάσταση υποχρεωτικής εγγραφής';
$string['invalidforumid'] = 'Το αναγνωριστικό του φόρουμ ήταν λανθασμένο';
$string['invalidparentpostid'] = 'Το αναγνωριστικό του γονικού της ανάρτησης ήταν λανθασμένο';
$string['invalidpostid'] = 'Μη έγκυρο αναγνωριστικό ανάρτησης - {$a}';
$string['lastpost'] = 'Τελευταία ανάρτηση';
$string['learningforums'] = 'Εκπαιδευτικά φόρουμ';
$string['longpost'] = 'Μεγάλη ανάρτηση';
$string['mailnow'] = 'Αποστολή ηλεκτρονικού ταχυδρομείου τώρα';
$string['manydiscussions'] = 'Συζητήσεις ανά σελίδα';
$string['markalldread'] = 'Χαρακτηρισμός όλων των αναρτήσεων σε αυτήν τη συζήτηση ως αναγνωσμένες.';
$string['markallread'] = 'Χαρακτηρισμός όλων των αναρτήσεων σε αυτό το φόρουμ ως αναγνωσμένες.';
$string['markread'] = 'Επισήμανση ως αναγνωσμένη';
$string['markreadbutton'] = 'Επισήμανση ως <br /> αναγνωσμένη';
$string['markunread'] = 'Επισήμανση ως μη αναγνωσμένη';
$string['markunreadbutton'] = 'Επισήμανση ως <br /> μη αναγνωσμένη';
$string['maxattachments'] = 'Μέγιστος αριθμός συνημμένων';
$string['maxattachments_help'] = 'Αυτή η ρύθμιση καθορίζει τον μέγιστο αριθμό αρχείων που μπορούν να επισυναφθούν σε μια δημοσίευση ομάδας συζητήσεων.';
$string['maxattachmentsize'] = 'Μέγιστο μέγεθος συνημμένου';
$string['maxattachmentsize_help'] = 'Αυτή η ρύθμιση ορίζει το μέγιστο μέγεθος συνημμένου αρχείου που μπορεί να επισυναφθεί σε μια ανάρτηση σε φόρουμ.';
$string['maxtimehaspassed'] = 'Συγγνώμη, αλλά ο μέγιστος χρόνος για την επεξεργασία αυτού του μηνύματος ({$a}) έχει παρέλθει!';
$string['message'] = 'Μήνυμα';
$string['messageprovider:digests'] = 'Συνόψεις ομάδων συζητητήσεων που υπάρχει συνδρομή';
$string['messageprovider:posts'] = 'Δημοσιεύσεις ομάδων συζητητήσεων που υπάρχει συνδρομή';
$string['missingsearchterms'] = 'Οι ακόλουθοι όροι αναζήτησης εμφανίζονται μόνο στο HTML markup αυτού του μηνύματος:';
$string['modeflatnewestfirst'] = 'Εμφάνιση απαντήσεων οριζοντίως, με την πιο πρόσφατη πρώτη';
$string['modeflatoldestfirst'] = 'Εμφάνιση απαντήσεων οριζοντίως, με την παλαιότερη πρώτη';
$string['modenested'] = 'Εμφάνιση απαντήσεων σε φωλιασμένη μορφή';
$string['modethreaded'] = 'Εμφάνιση απαντήσεων σε νηματική μορφή';
$string['modulename'] = 'Φόρουμ';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας φόρουμ δίνει την δυνατότητα στους συμμετέχοντες να έχουν ασύγχρονες συζητήσεις (δηλαδή συζητήσεις που λαμβάνουν χώρα σε μια εκτεταμένη χρονική περίοδο).

Υπάρχουν αρκετοί τύποι φόρουμ για να επιλέξετε, όπως ένα τυπικό φόρουμ όπου οποιοσδήποτε μπορεί να ξεκινήσει μια νέα συζήτηση οποτεδήποτε· ένα φόρουμ όπου κάθε μαθητής μπορεί να αναρτήσει ακριβώς μια συζήτηση· ή ένα φόρουμ ερώτησης και απάντησης όπου οι μαθητές πρέπει πρώτα να αναρτήσουν προτού να μπορούν να δουν τις αναρτήσεις των άλλων μαθητών. Ένας διδάσκων μπορεί να επιτρέψει αρχεία να επισυνάπτονται σε αναρτήσεις φόρουμ. Επισυναπτόμενες εικόνες εμφανίζονται στην ανάρτηση του φόρουμ.

Οι συμμετέχοντες μπορούν να εγγραφούν σε ένα φόρουμ για να λαμβάνουν ειδοποιήσεις για νέες αναρτήσεις στο φόρουμ. Ένας διδάσκων μπορεί να ορίσει την εγγραφή ως προαιρετική, υποχρεωτική ή αυτόματη ή να εμποδίσει την εγγραφή εντελώς. Αν απαιτείται, οι μαθητές μπορούν να μπλοκαριστούν από το να αναρτούν περισσότερες από έναν δεδομένο αριθμό αναρτήσεων μέσα σε δεδομένο χρονικό διάστημα· αυτό μπορεί να αποτρέψει άτομα από το να κυριαρχήσουν στις συζητήσεις.

Οι αναρτήσεις σε φόρουμ μπορούν να βαθμολογηθούν από διδάσκοντες ή μαθητές (αξιολόγηση από ομότιμους). Οι βαθμολογίες μπορούν να συναθροιστούν για να σχηματίσουν έναν τελικό βαθμό που καταγράφεται στο βαθμολόγιο.

Τα φόρουμ μπορούν να έχουν πολλές χρήσεις, όπως ως:

* Ένας κοινωνικός χώρος ώστε οι μαθητές να αλληλογνωριστούν
* Για ανακοινώσεις ενός μαθήματος (με χρήση ενός φόρουμ ανακοινώσεων με υποχρεωτική εγγραφή)
* Για συζήτηση του περιεχομένου του μαθήματος ή ανάγνωση υλικού
* Για συνέχιση δικτυακά ενός θέματος που τέθηκε προηγουμένως σε μια πρόσωπο με πρόσωπο σύνοδο
* Για συζήτηση μόνο για διδάσκοντες (με χρήση κρυφού φόρουμ)
* Ένα κέντρο βοήθειας όπου εκπαιδευτές και μαθητές μπορούν να δώσουν συμβουλές
* Μια περιοχή υποστήριξης ένας-προς-έναν για ιδιαίτερες επικοινωνίες διδάσκοντα-μαθητή (με χρήση φόρουμ με χωριστές ομάδες και με έναν μαθητή ανά ομάδα)
* Για επέκταση δραστηριοτήτων, για παράδειγμα «σπαζοκεφαλιές» για να σκεφτούν βαθιά και σοβαρά οι μαθητές και να προτείνουν λύσεις';
$string['modulename_link'] = 'άρθρωμα/φόρουμ/εμφάνιση';
$string['modulenameplural'] = 'Φόρουμ';
$string['more'] = 'περισσότερα';
$string['movedmarker'] = '(Μετακινήθηκε)';
$string['movethisdiscussionto'] = 'Μετακίνηση αυτής της συζήτησης στο...';
$string['mustprovidediscussionorpost'] = 'Πρέπει να παρέχετε είτε ένα αναγνωριστικό συζήτησης ή αναγνωριστικό ανάρτησης για εξαγωγή';
$string['namenews'] = 'Ομάδα συζητήσεων ειδήσεων';
$string['namenews_help'] = 'Το φόρουμ ανακοινώσεων μαθήματος είναι ένα ειδικό φόρουμ για ανακοινώσεις και δημιουργείται αυτόματα όταν δημιουργείται ένα μάθημα. Ένα μάθημα μπορεί να έχει μόνο ένα φόρουμ ανακοινώσεων. Μόνο διδάσκοντες και διαχειριστές μπορούν να αναρτήσουν εδώ. Το μπλοκ «Τελευταίες ανακοινώσεις» θα εμφανίζει τις πρόσφατες συζητήσεις από το φόρουμ ανακοινώσεων.';
$string['namesocial'] = 'Κοινωνικό φόρουμ';
$string['nameteacher'] = 'Φόρουμ διδασκόντων';
$string['newforumposts'] = 'Νέες αναρτήσεις φόρουμ';
$string['noattachments'] = 'Δεν υπάρχουν συνημμένα σε αυτή τη ανάρτηση';
$string['nodiscussions'] = 'Δεν υπάρχουν ακόμα θέματα συζήτησης σε αυτό το φόρουμ';
$string['nodiscussionsstartedby'] = 'Καμία συζήτηση δεν ξεκίνησε από το χρήστη {$a}';
$string['nodiscussionsstartedbyyou'] = 'Δεν έχετε ξεκινήσει κάποια συζήτηση ακόμα';
$string['noguestpost'] = 'Λυπούμαστε, οι επισκέπτες δεν επιτρέπεται να κάνουν αναρτήσεις.';
$string['noguesttracking'] = 'Λυπούμαστε, οι επισκέπτες δεν επιτρέπεται να ρυθμίζουν ιδιότητες παρακολούθησης.';
$string['nomorepostscontaining'] = 'Δεν βρέθηκαν άλλες αναρτήσεις που να περιέχουν το «{$a}»';
$string['nonews'] = 'Δεν έχουν αναρτηθεί ακόμα ειδήσεις';
$string['noonecansubscribenow'] = 'Δεν επιτρέπονται πλέον εγγραφές';
$string['nopermissiontosubscribe'] = 'Δεν έχετε το δικαίωμα να δείτε τους εγγεγραμμένους του φόρουμ';
$string['nopermissiontoview'] = 'Δεν έχετε δικαίωμα να δείτε αυτή την ανάρτηση';
$string['nopostforum'] = 'Συγνώμη, δεν επιτρέπεται να αναρτήσετε σε αυτό το φόρουμ';
$string['noposts'] = 'Καμία ανάρτηση';
$string['nopostscontaining'] = 'Δεν βρέθηκαν μηνύματα που να περιέχουν «{$a}»';
$string['nopostsmadebyuser'] = 'Ο/Η {$a} δεν έχει κάνει καμία ανάρτηση';
$string['nopostsmadebyyou'] = 'Δεν έχετε δημοσιεύσει κάποια απάντηση';
$string['noquestions'] = 'Δεν υπάρχουν ερωτήσεις ακόμα σε αυτό το φόρουμ';
$string['nosubscribers'] = 'Δεν υπάρχουν εγγεγραμμένοι ακόμα σε αυτό το φόρουμ';
$string['notexists'] = 'Η συζήτηση δεν υπάρχει πλέον';
$string['nothingnew'] = 'Τίποτα καινούργιο για {$a}';
$string['notingroup'] = 'Συγγνώμη, αλλά πρέπει να είστε μέλος ομάδας για να δείτε αυτό το φόρουμ.';
$string['notinstalled'] = 'Το άρθρωμα φόρουμ δεν έχει εγκατασταθεί';
$string['notpartofdiscussion'] = 'Αυτή η ανάρτηση δεν είναι μέρος κάποιας συζήτησης!';
$string['notrackforum'] = 'Να μην παρακολουθούνται μη αναγνωσμένες αναρτήσεις';
$string['noviewdiscussionspermission'] = 'Δεν έχετε το δικαίωμα εμφάνισης συζητήσεων σε αυτό το φόρουμ.';
$string['nowallsubscribed'] = 'Όλα τα φόρουμ στο {$a} είναι με εγγραφή.';
$string['nowallunsubscribed'] = 'Όλα τα φόρουμ στο {$a} δεν είναι με εγγραφή.';
$string['nownotsubscribed'] = 'Ο/Η «{$a->name}» ΔΕΝ θα ειδοποιείται (με ηλε.ταχυδρομείο) για νέες αναρτήσεις στο φόρουμ «{$a->forum}».';
$string['nownottracking'] = 'Ο/Η «{$a->name}» δεν παρακολουθεί πια το φόρουμ «{$a->forum}».';
$string['nowsubscribed'] = 'Ο/Η «{$a->name}» θα ειδοποιείται (με ηλε.ταχυδρομείο) για νέες αναρτήσεις στο φόρουμ «{$a->forum}»';
$string['nowtracking'] = 'Ο/Η «{$a->name}» θα παρακολουθεί εφεξής το φόρουμ «{$a->forum}».';
$string['numposts'] = '{$a} αναρτήσεις';
$string['olderdiscussions'] = 'Παλαιότερες συζητήσεις';
$string['oldertopics'] = 'Παλαιότερα θέματα';
$string['oldpostdays'] = 'Ανάγνωση μετά από ημέρες';
$string['openmode0'] = 'Δεν επιτρέπονται συζητήσεις και απαντήσεις';
$string['openmode1'] = 'Δεν επιτρέπονται συζητήσεις, αλλά επιτρέπονται απαντήσεις';
$string['openmode2'] = 'Συζητήσεις και απαντήσεις επιτρέπονται';
$string['overviewnumpostssince'] = '{$a} αναρτήσεις από την τελευταία σύνδεση';
$string['overviewnumunread'] = '{$a} συνολικά μη αναγνωσμένα';
$string['page-mod-forum-discuss'] = 'Σελίδα νήματος συζήτησης αρθρώματος φόρουμ';
$string['page-mod-forum-view'] = 'Κύρια σελίδα αρθρώματος φόρουμ';
$string['page-mod-forum-x'] = 'Οποιαδήποτε σελίδα αρθρώματος φόρουμ';
$string['parent'] = 'Εμφάνιση γονικού';
$string['parentofthispost'] = 'Γονικό αυτού του μηνύματος';
$string['pluginadministration'] = 'Διαχείριση ομάδων συζητήσεων';
$string['pluginname'] = 'Φόρουμ';
$string['postadded'] = '<p>Το μήνυμά σας προστέθηκε επιτυχώς.</p><p>Έχετε {$a} να το επεξεργαστείτε αν θέλετε να κάνετε αλλαγές.</p>';
$string['postaddedsuccess'] = 'Η ανάρτησή σας προστέθηκε με επιτυχία.';
$string['postaddedtimeleft'] = 'Έχετε {$a} για να την επεξεργαστείτε εάν θέλετε να κάνετε τυχόν αλλαγές.';
$string['postincontext'] = 'Δείτε αυτήν την ανάρτηση στα συμφραζόμενά της';
$string['postmailinfo'] = 'Αυτό είναι ένα αντίγραφο ενός μηνύματος που δημοσιεύτηκε στην ιστοσελίδα {$a}.

Για να απαντήσετε, κάντε κλικ σε αυτόν το σύνδεσμο:';
$string['postmailnow'] = '<p> Αυτή η ανάρτηση θα αποσταλεί αμέσως με ηλε.ταχυδρομείο σε όλους τους εγγεγραμμένους στο φόρουμ.</p>';
$string['postrating1'] = 'Δείχνει περισσότερο ξεχωριστή γνώση';
$string['postrating2'] = 'Ξεχωριστή και συνδεδεμένη';
$string['postrating3'] = 'Δείχνει περισσότερο συνδεδεμένη γνώση';
$string['posts'] = 'Αναρτήσεις';
$string['postsmadebyuser'] = 'Αναρτήσεις που έγιναν από τον/την {$a}';
$string['postsmadebyuserincourse'] = 'Αναρτήσεις που έγιναν από τον/την {$a->fullname} στο μάθημα {$a->coursename}';
$string['posttoforum'] = 'Ανάρτηση στο φόρουμ';
$string['postupdated'] = 'Η ανάρτησή σας ενημερώθηκε';
$string['potentialsubscribers'] = 'Πιθανοί εγγεγραμμένοι';
$string['processingdigest'] = 'Επεξεργασία μηνύματος ηλε.ταχυδρομείου ανασκόπησης για το χρήστη {$a}';
$string['processingpost'] = 'Επεξεργασία ανάρτησης {$a}';
$string['prune'] = 'Διαχωρισμός';
$string['prunedpost'] = 'Μια νέα συζήτηση έχει δημιουργηθεί από εκείνη την ανάρτηση';
$string['pruneheading'] = 'Διαχωρισμός της συζήτησης και μετακίνηση αυτής της ανάρτησης σε μια νέα συζήτηση';
$string['qandaforum'] = 'Φόρουμ Ερωτήσεων & Απαντήσεων';
$string['qandanotify'] = 'Αυτό είναι ένα φόρουμ ερωτήσεων και απαντήσεων. Για να δείτε άλλες αποκρίσεις σε αυτές τις ερωτήσεις, πρέπει πρώτα να αναρτήσετε την απάντησή σας';
$string['re'] = 'Απάντηση:';
$string['readtherest'] = 'Ανάγνωση του υπόλοιπου αυτού του θέματος';
$string['replies'] = 'Απαντήσεις';
$string['repliesmany'] = '{$a} απαντήσεις μέχρι τώρα';
$string['repliesone'] = '{$a} απάντηση μέχρι τώρα';
$string['reply'] = 'Απάντηση';
$string['replyforum'] = 'Απάντηση σε φόρουμ';
$string['replytouser'] = 'Χρήση διεύθυνσης ηλε.ταχυδρομείου στην απάντηση';
$string['resetforums'] = 'Διαγραφή όλων των ανακοινώσεων φόρουμ από';
$string['resetforumsall'] = 'Διαγραφή όλων των αναρτήσεων';
$string['resetsubscriptions'] = 'Διαγραφή όλων των εγγραφών στο φόρουμ';
$string['resettrackprefs'] = 'Διαγραφή όλων των προτιμήσεων παρακολούθησης φόρουμ';
$string['rssarticles'] = 'Αριθμός πρόσφατων άρθρων τροφοδοσίας RSS';
$string['rssarticles_help'] = 'Αυτή η ρύθμιση ορίζει τον αριθμό των άρθρων (είτε συζητήσεων είτε αναρτήσεων) που θα συμπεριλαμβάνονται στην τροφοδοσία RSS. Γενικά επιτρέπονται 5 με 20.';
$string['rsssubscriberssdiscussions'] = 'Τροφοδοσία RSS συζητήσεων';
$string['rsssubscriberssposts'] = 'Τροφοδοσία RSS αναρτήσεων';
$string['rsstype'] = 'Τροφοδοσία RSS για αυτή τη δραστηριότητα';
$string['rsstype_help'] = 'Για να ενεργοποιήσετε την τροφοδοσία RSS για αυτήν τη δραστηριότητα, επιλέξτε είτε συζητήσεις είτε αναρτήσεις για να συμπεριληφθούν στην τροφοδοσία.';
$string['search'] = 'Αναζήτηση';
$string['searchdatefrom'] = 'Οι αναρτήσεις πρέπει να είναι νεότερες από αυτό';
$string['searchdateto'] = 'Οι αναρτήσεις πρέπει να είναι παλαιότερες από αυτό';
$string['searchforumintro'] = 'Παρακαλούμε, εισάγετε τους όρους αναζήτησης σε ένα ή περισσότερα από τα επόμενα πεδία';
$string['searchforums'] = 'Αναζήτηση στα φόρουμ';
$string['searchfullwords'] = 'Αυτές οι λέξεις πρέπει να εμφανίζονται ολόκληρες';
$string['searchnotwords'] = 'Αυτές οι λέξεις ΔΕΝ πρέπει να περιέχονται';
$string['searcholderposts'] = 'Αναζήτηση παλαιότερων μηνυμάτων...';
$string['searchphrase'] = 'Αυτή ακριβώς η φράση πρέπει να εμφανίζεται στην ανάρτηση';
$string['searchresults'] = 'Αναζήτηση στα αποτελέσματα';
$string['searchsubject'] = 'Αυτές οι λέξεις θα πρέπει να εμφανίζονται στο θέμα';
$string['searchuser'] = 'Αυτό το όνομα θα πρέπει να ταιριάζει με το συγγραφέα';
$string['searchuserid'] = 'Το αναγνωριστικό Moodle του συγγραφέα';
$string['searchwhichforums'] = 'Επιλέξτε σε ποιά φόρουμ θα ψάξετε';
$string['searchwords'] = 'Αυτές οι λέξεις μπορούν να εμφανίζονται οπουδήποτε στην ανάρτηση';
$string['seeallposts'] = 'Δείτε όλες τις αναρτήσεις από αυτόν το χρήστη';
$string['shortpost'] = 'Μικρή ανάρτηση';
$string['showsubscribers'] = 'Εμφάνιση/επεξεργασία εγγεγραμμένων';
$string['singleforum'] = 'Μια απλή συζήτηση';
$string['smallmessage'] = 'Ο/Η {$a->user} ανάρτησε στο φόρουμ {$a->forumname}';
$string['startedby'] = 'Ξεκίνησε από';
$string['subject'] = 'Θέμα';
$string['subscribe'] = 'Εγγραφείτε σε αυτό το φόρουμ';
$string['subscribeall'] = 'Εγγραφή όλων σε αυτό το φόρουμ';
$string['subscribed'] = 'Εγγεγραμμένος/η';
$string['subscribeenrolledonly'] = 'Λυπούμαστε, μόνο εγγεγραμμένοι στο μάθημα μπορούν να εγγραφούν στις ειδοποιήσεις αναρτήσεων στο φόρουμ.';
$string['subscribenone'] = 'Απεγγραφή όλων από αυτό το φόρουμ';
$string['subscribers'] = 'Εγγεγραμμένοι';
$string['subscribersto'] = 'Εγγεγραμμένοι στο «{$a}»';
$string['subscribestart'] = 'Αποστολή, σε εμένα, αντιγράφων μηνυμάτων αυτής της ομάδας συζητήσεων μέσω ηλεκτρονικού ταχυδρομείου';
$string['subscribestop'] = 'Δε επιθυμώ αντίγραφα μηνυμάτων αυτής της ομάδας συζητήσεων μέσω ηλεκτρονικού ταχυδρομείου';
$string['subscription'] = 'Εγγραφή';
$string['subscription_help'] = '<p align="center"><b>Εγγραφή σε μια ομάδα συζητήσεων</b></p>

<p>Όταν ένα πρόσωπο εγγράφετε σε μια ομάδα συζητήσεων σημαίνει ότι θα του
στέλνονται αντίγραφα κάθε μηνύματος που δημοσιεύονται στην ομάδα συζητήσεων με email
(τα μηνύματα στέλνονται περίπου σε 30 λεπτά αφότου το μήνυμα γράφτηκε αρχικά).
</p>
<p>Οι χρήστες μπορούν συνήθως να επιλέξουν εάν θέλουν ή όχι να εγγράφονται
σε κάθε ομάδα συζητήσεων.
</p>
<p>Παρόλαυτα, εάν ένας καθηγητής υποχρεώσει να εγγραφούν υποχρεωτικά σε μια ομάδα συζήτησης
τότε αυτή η επιλογή απομακρύνεται και καθένας στην τάξη θα λαμβάνει
αντίγραφα των email.
</p>
<p>Αυτό είναι χρήσιμο, ειδικά στις ομάδες συζητήσεων των Νέων και στις ομάδες συζητήσεων
προς την αρχή της σειράς των μαθημάτων (πριν κάποιος βρει ότι μπορεί να εγγραφτεί μεμονομένα
σε αυτα τα email).
</p>';
$string['subscriptionauto'] = 'Αυτόματη εγγραφή';
$string['subscriptiondisabled'] = 'Απενεργοποίηση εγγραφής';
$string['subscriptionforced'] = 'Αναγκαστική εγγραφή';
$string['subscriptionmode'] = 'Λειτουργία εγγραφής';
$string['subscriptionmode_help'] = 'Όταν ένας συμμετέχων εγγράφεται σε ένα φόρουμ αυτό σημαίνει ότι θα λαμβάνει ενημερώσεις αναρτήσεων στο φόρουμ.
Υπάρχουν 4 επιλογές κατάστασης ειδοποιήσεων:

* Προαιρετική εγγραφή - Οι συμμετέχοντες μπορούν να επιλέξουν εάν θα εγγραφούν
* Υποχρεωτική εγγραφή - Όλοι είναι εγγεγραμμένοι και δεν μπορούν να απεγγραφούν
* Αυτόματη εγγραφή - Όλοι είναι εγγεγραμμένοι αρχικά αλλά μπορούν να επιλέξουν να απεγγραφούν οποτεδήποτε
* Απενεργοποιημένη εγγραφή - Εγγραφές δεν επιτρέπονται';
$string['subscriptionoptional'] = 'Προαιρετική εγγραφή';
$string['subscriptions'] = 'Εγγραφές';
$string['thisforumisthrottled'] = 'Αυτό το φόρουμ έχει ένα όριο στον αριθμό των αναρτήσεων που μπορείτε να κάνετε σε μια δεδομένη χρονική περίοδο - {$a->blockafter} αναρτήσεις σε {$a->blockperiod}.';
$string['timedposts'] = 'Χρονομετρημένες αναρτήσεις';
$string['timestartenderror'] = 'Η ημερομηνία λήξης εμφάνισης δεν μπορεί να είναι νωρίτερα από την ημερομηνία έναρξης';
$string['trackforum'] = 'Παρακολούθηση μη αναγνωσμένων αναρτήσεων';
$string['tracking'] = 'Παρακολούθηση';
$string['trackingoff'] = 'Μη ενεργό';
$string['trackingon'] = 'Ενεργό';
$string['trackingoptional'] = 'Προαιρετικό';
$string['trackingtype'] = 'Ανάγνωση παρακολούθησης για αυτή την ομάδα συζητήσεων;';
$string['trackingtype_help'] = 'Εάν ενεργοποιηθεί, οι συμμετέχοντες μπορούν να παρακολουθήσουν τα αναγνωσμένα και μη αναγνωσμένα μηνύματα στο φόρουμ και στις συζητήσεις.

Υπάρχουν τρεις επιλογές:

* Προαιρετικά - Οι συμμετέχοντες μπορούν να επιλέξουν αν θα ενεργοποιήσουν ή θα απενεργοποιήσουν την παρακολούθηση
* Ενεργή - Η παρακολούθηση είναι πάντα ενεργοποιημένη
* Ανενεργή - Η παρακολούθηση είναι πάντα απενεργοποιημένη';
$string['unread'] = 'Μη αναγνωσμένο';
$string['unreadposts'] = 'Μη αναγνωσμένες αναρτήσεις';
$string['unreadpostsnumber'] = '{$a} μη αναγνωσμένες αναρτήσεις';
$string['unreadpostsone'] = 'Μία μη αναγνωσμένη ανάρτηση';
$string['unsubscribe'] = 'Απεγγραφή από αυτό το φόρουμ';
$string['unsubscribeall'] = 'Απεγγραφή από όλα τα φόρουμ';
$string['unsubscribeallconfirm'] = 'Αυτή τη στιγμή είστε συνδρομητές σε {$a} ομάδες συζητήσεων. Επιθυμείτε πραγματικά να απεγγραφείτε από όλες τις ομάδες συζητήσεων και να απενεργοποιήσετε την αυτόματη εγγραφή σε ομάδες συζητήσεων?';
$string['unsubscribealldone'] = 'Όλες οι προαιρετικές εγγραφές σε φόρουμ καταργήθηκαν. Θα λαμβάνετε ακόμα ειδοποιήσεις από φόρουμ με υποχρεωτική εγγραφή. Για να διαχειριστείτε τις ειδοποιήσεις από φόρουμ, παρακαλούμε πηγαίνετε στις ρυθμίσεις ανταλλαγής μηνυμάτων στο προφίλ σας.';
$string['unsubscribeallempty'] = 'Δεν είστε εγγεγραμμένος σε κανένα φόρουμ. Για να απενεργοποιήσετε όλες τις ειδοποιήσεις από αυτόν τον εξυπηρετητή, παρακαλούμε πηγαίνετε στις ρυθμίσεις ανταλλαγής μηνυμάτων στο προφίλ σας.';
$string['unsubscribed'] = 'Διαγραμμένος/-η';
$string['unsubscribeshort'] = 'Διαγραφή';
$string['usermarksread'] = 'Χειροκίνητη επισήμανση ανάγνωσης του μηνύματος';
$string['viewalldiscussions'] = 'Εμφάνιση όλων των συζητήσεων';
$string['warnafter'] = 'Ανώτατο όριο αναρτήσεων για προειδοποίηση';
$string['warnafter_help'] = 'Οι μαθητές μπορούν να προειδοποιηθούν καθώς πλησιάζουν τον μέγιστο αριθμό αναρτήσεων που επιτρέπονται σε μια δεδομένη περίοδο. Αυτή η ρύθμιση καθορίζει μετά από πόσες αναρτήσεις θα προειδοποιούνται. Οι χρήστες με την δυνατότητα mod/forum:postwithoutthrottling εξαιρούνται από τα όρια αναρτήσεων.';
$string['warnformorepost'] = 'Προειδοποίηση! Υπάρχουν περισσότερες από μια συζητήσεις σε αυτό το φόρουμ - χρήση της πιο πρόσφατης';
$string['yournewquestion'] = 'Η νέα σας ερώτηση';
$string['yournewtopic'] = 'Το νέο σας θέμα συζήτησης';
$string['yourreply'] = 'Η απάντησή σας';
