<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_erubric', language 'el', version '2.3'.
 *
 * @package     gradingform_erubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Κριτήριο';
$string['addnew'] = '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Προσθ. (+)';
$string['alwaysshowdefinition'] = 'Να επιτρέπεται η προεπισκόπηση της ρουμπρίκας από τους μαθητές<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    (αλλιώς η ρουμπρίκα θα είναι ορατή μόνο μετά τη βαθμολόγηση)';
$string['backtoediting'] = 'Επιστροφή';
$string['collaborationempty'] = 'Είδος αλληλ/δρασης';
$string['collaborationochoice'] = 'Πρέπει να επιλέξετε είδος αλληλεπίδρασης πριν προσθέσετε εκπαιδευτικούς πόρους!';
$string['collaborationtype'] = 'Τύπου:';
$string['collaborationtypefileadds'] = 'υποβολές αρχείων';
$string['collaborationtypeinteractions'] = 'πλήθος ατόμων';
$string['collaborationtypereplies'] = 'απαντήσεις σχόλιων';
$string['confirmchangecriteriontype'] = 'Είστε σίγουροι πως θέλετε να διαγράψετε αυτό το είδος κριτηρίου; Οι υπάρχοντες μαθησιακοί πόροι θα ακυρωθούν.';
$string['confirmdeleteactivity'] = 'Είστε σίγουροι πως θέλετε να διαγράψετε αυτή τη δραστηριότητα;';
$string['confirmdeleteassignment'] = 'Είστε σίγουροι πως θέλετε να διαγράψετε αυτή την εργασία;';
$string['confirmdeletecriterion'] = 'Είστε σίγουροι πως θέλετε να διαγράψετε αυτό το κριτήριο;';
$string['confirmdeletelevel'] = 'Είστε σίγουροι πως θέλετε να διαγράψετε αυτό το επίπεδο;';
$string['confirmdeleteresource'] = 'Είστε σίγουροι πως θέλετε να διαγράψετε αυτόν τον πόρο;';
$string['coursemoduleempty'] = 'Προσθήκη πόρου';
$string['coursemoduleis'] = 'Σε:';
$string['criterionaddlevel'] = 'Επίπεδο';
$string['criteriondelete'] = 'Διαγραφή κριτηρίου';
$string['criterionempty'] = 'Προσθέστε κριτήριο';
$string['criterionmovedown'] = 'Μετακίνηση κάτω';
$string['criterionmoveup'] = 'Μετακίνηση πάνω';
$string['criterionoperatorequals'] = 'ίσο (=)';
$string['criterionoperatormorethan'] = 'περισσότερο (>=)';
$string['defineenrichedrubric'] = 'Ορισμός LA e-Rubric';
$string['deleteactivity'] = 'Διαγραφή δραστηριότητας';
$string['deleteassignment'] = 'Διαγραφή εργασίας';
$string['deleteresource'] = 'Διαγραφή πόρου';
$string['description'] = 'Περιγραφή';
$string['enrichedrubricinfo'] = 'Κανόνες εμπλουτισμού κριτηρίων';
$string['enrichedrubricinfoexplained'] = 'Τα εμπλουτισμένα κριτήρια θα αξιολογηθούν αυτόματα από το σύστημα, όπως και η επιλογή του κατάλληλου επιπέδου.
                                          Όταν συμβεί αυτό, ο αξιολογητής δεν θα μπορεί να αλλάξει το αποτέλεσμα.<br />
                                          Σε περίπτωση λογικού λάθους των κριτηρίων εμπλουτισμού, δεν θα επιλέγεται αυτόματα επίπεδο,
                                          οπότε οι βαθμοί του συγκεκριμένου κριτηρίου δεν θα προσμετρηθούν και μόνο αν έχει ενεργοποιηθεί η παράκαμψη
                                          ο αξιολογητής θα μπορεί να επιλέξει μόνος του επίπεδο.<br />';
$string['enrichedvalueempty'] = 'Τιμή';
$string['enrichedvaluesuffixnothing'] = '<font color="red"><b>!!!</b></font>';
$string['enrichedvaluesuffixpercent'] = 'επι %';
$string['enrichedvaluesuffixpoints'] = 'βαθμοί/100';
$string['enrichedvaluesuffixstudents'] = 'άτομα';
$string['enrichedvaluesuffixtimes'] = 'φορές';
$string['enrichment'] = 'Εμπλουτισμός';
$string['enrichment_help'] = 'Παρακολουθήστε την ταινία παραδείγματος χρήσης για να δημιουργήσετε κριτήρια σε μια Εμπλουτισμένη Ρουμπρίκα Μαθησιακών Στατιστικών:
    <br /><br />
    <a target="_blank" href="http://www.youtube.com/watch?v=8w6yreB1geI&hd=1">Δημιουργία στιγμιότυπου Εμπλουτισμένης Ρουμπρίκας Μαθησιακών Στατιστικών.</a><br /><br />';
$string['enrichmentoptions'] = 'Επιλογές εμπλουτισμού κριτηρίων';
$string['err_missingcoursemodule'] = 'Ελλιπής πόρος!';
$string['erubric'] = 'Εμπλουτισμένη Ρουμπρίκα Μαθησιακών Στατιστικών';
$string['gradingof'] = '{$a} βαθμολόγηση';
$string['intercactionempty'] = 'Είδος έλεγχου';
$string['leveldelete'] = 'Διαγραφή επιπέδου';
$string['levelempty'] = 'Προσθέστε επίπεδο';
$string['name'] = 'Όνομα';
$string['needregrademessage'] = 'Το στιγμιότυπο της εμπλουτισμένης ρουμπρίκας έχει αλλάξει μετά την αξιολόγηση του συγκεκριμένου μαθητή.
    Ο μαθητής δεν θα μπορεί να δει αυτή τη φόρμα αξιολόγησης μέχρι να ελέγξετε την εμπλουτισμένη ρουμπρίκα και ενημερώσετε εκ νέου το βαθμό.';
$string['operatorempty'] = 'Επιλ. τελεστή';
$string['participationin'] = 'Έλεγξε:';
$string['participationis'] = 'Είναι:';
$string['participationon'] = 'Σχετικά με:';
$string['pluginname'] = 'Εμπλουτισμένη Ρουμπρίκα Μαθησιακών Στατιστικών';
$string['previewerubric'] = 'Προεπισκόπηση LA e-rubric';
$string['referencetypeempty'] = 'Ατομ. / Συνολ.';
$string['referencetypenumber'] = 'μαθητή';
$string['referencetypepercentage'] = 'σύνολο';
$string['regrademessage1'] = 'Θέλετε να αποθηκεύσετε νέες αλλαγές σε μια εμπλουτισμένη ρουμπρίκα που έχει ήδη χρησιμοποιηθεί για βαθμολόγηση.
    Ελέγξτε αν οι υπάρχουσες βαθμολογίες πρέπει να επανεξεταστούν.
    Αν το επιλέξετε, η εμπλουτισμένη ρουμπρίκα δεν θα είναι ορατή από τους μαθητές μέχρι να βαθμολογηθούν εκ νέου.';
$string['regrademessage5'] = 'Θέλετε να αποθηκεύσετε νέες αλλαγές σε μια εμπλουτισμένη ρουμπρίκα που έχει ήδη χρησιμοποιηθεί για βαθμολόγηση.
    Η υπάρχουσα βαθμολογία δεν θα αλλάξει, αλλά η εμπλουτισμένη ρουμπρίκα δεν θα είναι ορατή από τους μαθητές μέχρι να βαθμολογηθούν εκ νέου.';
$string['regradeoption0'] = 'Αποτροπή επανέλεγχου';
$string['regradeoption1'] = 'Σήμανση για επανέλεγχο';
$string['restoredfromdraft'] = 'Σημείωση: Η τελευταία απόπειρα βαθμολόγησης αυτού του ατόμου δεν αποθηκεύτηκε, οπότε η πρότερη βαθμολογία επανακτήθηκε.
    Αν θέλετε να ακυρώσετε αυτές τις αλλαγές πατήστε το κουμπί \'Άκυρο\' παρακάτω.';
$string['rubricmapping'] = 'Κανόνες απόδοσης τελικής βαθμολογίας';
$string['rubricmappingexplained'] = 'Το ελάχιστο δυνατό αποτέλεσμα της εμπλουτισμένης ρουμπρίκας είναι <b>{$a->minscore} βαθμοί</b> 
    και θα μετατραπεί στο ελάχιστο δυνατό αποτέλεσμα του πόρου αξιολόγησης (αυτής της εργασίας βαθμολόγησης) (που είναι το μηδέν εκτός και αν χρησιμοποιείται κάποια κλίμακα).
    Το μέγιστο αποτέλεσμα <b>{$a->maxscore} βαθμοί</b> θα μετατραπεί στη μέγιστη δυνατή βαθμολόγηση.<br />
    Ενδιάμεσα αποτελέσματα θα μετατραπούν ανάλογα και θα στρογγυλοποιηθούν στον κοντινότερο διαθέσιμο βαθμό.<br />
    Αν χρησιμοποιείται διαβαθμισμένη κλίμακα αντί βαθμολογίας, το τελικό αποτέλεσμα θα αναχθεί στα αντίστοιχα κλιμάκια.<br /><br />';
$string['rubricoptions'] = 'Επιλογές ρουμπρίκας';
$string['rubricstatus'] = 'Κατάσταση στιγμιότυπου';
$string['save'] = 'Αποθήκευση';
$string['saverubric'] = 'Αποθήκευση και ενεργοποίηση ε-ρουμπρίκας';
$string['saverubricdraft'] = 'Πρόχειρη αποθήκευση';
$string['scorepostfix'] = '{$a}βαθμοί';
$string['selectcollaboration'] = 'συνεργασία';
$string['selectgrade'] = 'βαθμολογία';
$string['selectstudy'] = 'μελέτη';
$string['showdescriptionstudent'] = 'Εμφάνιση περιγραφής στιγμιότυπου στους βαθμολογούμενους';
$string['showdescriptionteacher'] = 'Εμφάνιση περιγραφής στιγμιότυπου κατά τη βαθμολόγηση';
$string['showenrichedbenchmarkstudent'] = 'Εμφάνιση των παραγόμενων τιμών αναφοράς στους βαθμολογούμενους';
$string['showenrichedbenchmarkteacher'] = 'Εμφάνιση των παραγόμενων τιμών αναφοράς κατά τη βαθμολόγηση';
$string['showenrichedcriteriastudent'] = 'Εμφάνιση εμπλουτισμού των κριτηρίων στους βαθμολογούμενους';
$string['showenrichedcriteriateacher'] = 'Εμφάνιση εμπλουτισμού των κριτηρίων κατά τη βαθμολόγηση';
$string['showenrichedvaluestudent'] = 'Εμφάνιση τιμών ελέγχου των επιπέδων στους βαθμολογούμενους';
$string['showenrichedvalueteacher'] = 'Εμφάνιση τιμών ελέγχου των επιπέδων κατά τη βαθμολόγηση';
$string['showremarksstudent'] = 'Εμφάνιση σχόλιων στους βαθμολογούμενους';
$string['showscorestudent'] = 'Εμφάνιση βαθμολογίας επιπέδων στους βαθμολογούμενους';
$string['showscoreteacher'] = 'Εμφάνιση βαθμολογίας επιπέδων κατά τη βαθμολόγηση';
$string['sortlevelsasc'] = 'Ταξινόμηση επιπέδων:';
$string['sortlevelsasc0'] = 'Φθίνουσα με βάση τη βαθμολογία';
$string['sortlevelsasc1'] = 'Αύξουσα με βάση τη βαθμολογία';
$string['timestampenrichmentend'] = 'Οι έλεγχοι εμπλουτισμού γίνονται μέχρι την ημερομηνία υποβολής (αν έχει οριστεί)';
$string['timestampenrichmentstart'] = 'Οι έλεγχοι εμπλουτισμού γίνονται από την ημερομηνία ενεργοποίησης της εργασίας (αν έχει οριστεί)';
