<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'el', version '2.3'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ενέργειες';
$string['availability'] = 'Διαθεσιμότητα';
$string['checkforupdates'] = 'Έλεγχος για διαθέσιμες ενημερώσεις';
$string['checkforupdateslast'] = 'Τελευταίος έλεγχος έγινε στις {$a}';
$string['displayname'] = 'Όνομα πρόσθετου';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Κανένα πρόσθετο δεν απαιτεί την προσοχή σας τώρα';
$string['nonehighlightedinfo'] = 'Εμφάνιση της λίστας όλων των εγκαταστημένων πρόσθετων ούτως ή άλλως';
$string['noneinstalled'] = 'Δεν έχουν εγκατασταθεί πρόσθετα αυτού του τύπου';
$string['notes'] = 'Σημειώσεις';
$string['numdisabled'] = 'Απενεργοποιημένα: {$a}';
$string['numextension'] = 'Συνεισφορές: {$a}';
$string['numtotal'] = 'Εγκαταστημένα: {$a}';
$string['numupdatable'] = 'Διαθέσιμες ενημερώσεις: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Αυτή η σελίδα εμφανίζει πρόσθετα που μπορεί να απαιτούν την προσοχή σας κατά την αναβάθμιση. Τα στοιχεία που έχουν επισημανθεί περιλαμβάνουν νέα πρόσθετα που πρόκειται να εγκατασταθούν, ενημερωμένα πρόσθετα που πρόκειται να αναβαθμιστούν και τυχόν πρόσθετα που λείπουν. Επίσης, επισημαίνονται τα πρόσθετα. Συνιστάται να ελέγχετε αν υπάρχουν πιο πρόσφατες εκδόσεις πρόσθετων και να ενημερώνετε τον πηγαίο κώδικά τους προτού συνεχίσετε με αυτήν την αναβάθμιση του Moodle.';
$string['plugindisable'] = 'Απενεργοποίηση';
$string['plugindisabled'] = 'Απενεργοποιημένο';
$string['pluginenable'] = 'Ενεργοποίηση';
$string['pluginenabled'] = 'Ενεργοποιημένο';
$string['requiredby'] = 'Απαιτείται από: {$a}';
$string['requires'] = 'Απαιτεί';
$string['rootdir'] = 'Κατάλογος';
$string['settings'] = 'Ρυθμίσεις';
$string['showall'] = 'Επαναφόρτωση και εμφάνιση όλων των πρόσθετων';
$string['somehighlighted'] = 'Αριθμός πρόσθετων που απαιτούν την προσοχή σας: {$a}';
$string['somehighlightedinfo'] = 'Εμφανίστε την πλήρη λίστα των εγκαταστημένων πρόσθετων';
$string['somehighlightedonly'] = 'Εμφάνιση μόνο πρόσθετων που απαιτούν την προσοχή σας';
$string['source'] = 'Πηγή';
$string['sourceext'] = 'Πρόσθετο';
$string['sourcestd'] = 'Καθιερωμένη';
$string['status'] = 'Κατάσταση';
$string['status_delete'] = 'Προς διαγραφή';
$string['status_downgrade'] = 'Υπάρχει ήδη εγκατεστημένη νεότερη έκδοση!';
$string['status_missing'] = 'Λείπει από το δίσκο!';
$string['status_new'] = 'Προς εγκατάσταση';
$string['status_nodb'] = 'Δεν υπάρχει βάση δεδομένων';
$string['status_upgrade'] = 'Προς ενημέρωση';
$string['status_uptodate'] = 'Εγκατεστημένο';
$string['systemname'] = 'Αναγνωριστικό';
$string['type_auth'] = 'Μέθοδος αυθεντικοποίησης';
$string['type_auth_plural'] = 'Μέθοδοι αυθεντικοποίησης';
$string['type_block'] = 'Μπλοκ';
$string['type_block_plural'] = 'Μπλοκ';
$string['type_coursereport'] = 'Αναφορά μαθήματος';
$string['type_coursereport_plural'] = 'Αναφορές μαθήματος';
$string['type_editor'] = 'Επεξεργαστής κειμένου';
$string['type_editor_plural'] = 'Συντάκτες';
$string['type_enrol'] = 'Μέθοδος εγγραφής';
$string['type_enrol_plural'] = 'Μέθοδοι εγγραφής';
$string['type_filter'] = 'Φίλτρο κειμένου';
$string['type_filter_plural'] = 'Φίλτρα κειμένου';
$string['type_format'] = 'Τύπος μαθήματος';
$string['type_format_plural'] = 'Μορφότυποι μαθήματος';
$string['type_gradeexport'] = 'Μέθοδος εξαγωγής βαθμού';
$string['type_gradeexport_plural'] = 'Μέθοδοι εξαγωγής βαθμών';
$string['type_gradeimport'] = 'Μέθοδος εισαγωγής βαθμών';
$string['type_gradeimport_plural'] = 'Μέθοδοι εισαγωγής βαθμών';
$string['type_gradereport'] = 'Αναφορά βαθμολογίου';
$string['type_gradereport_plural'] = 'Αναφορές βιβλίου βαθμολογιών';
$string['type_gradingform'] = 'Προχωρημένη μέθοδος βαθμολόγησης';
$string['type_gradingform_plural'] = 'Προχωρημένες μέθοδοι βαθμολόγησης';
$string['type_local'] = 'Τοπικό πρόσθετο';
$string['type_local_plural'] = 'Τοπικά πρόσθετα';
$string['type_message'] = 'Έξοδος μηνυμάτων';
$string['type_message_plural'] = 'Έξοδοι μηνυμάτων';
$string['type_mnetservice'] = 'Υπηρεσία του MNet';
$string['type_mnetservice_plural'] = 'Mnet υπηρεσίες';
$string['type_mod'] = 'Άρθρωμα δραστηριότητας';
$string['type_mod_plural'] = 'Αρθρώματα δραστηριοτήτων';
$string['type_plagiarism'] = 'Πρόσθετο πρόληψης λογοκλοπής';
$string['type_plagiarism_plural'] = 'Πρόσθετα πρόληψης λογοκλοπής';
$string['type_portfolio'] = 'Χαρτοφυλάκιο';
$string['type_portfolio_plural'] = 'Χαρτοφυλάκια';
$string['type_profilefield'] = 'Τύπος πεδίου προφίλ';
$string['type_profilefield_plural'] = 'Τύποι πεδίων προφίλ';
$string['type_qbehaviour'] = 'Συμπεριφορά ερωτήσεων';
$string['type_qbehaviour_plural'] = 'Συμπεριφορά ερωτήσεων';
$string['type_qformat'] = 'Μορφότυπος εισαγωγής/εξαγωγής ερωτήσεων';
$string['type_qformat_plural'] = 'Μορφές εισαγωγής/εξαγωγής ερωτήσεων';
$string['type_qtype'] = 'Τύπος ερώτησης';
$string['type_qtype_plural'] = 'Τύποι ερωτήσεων';
$string['type_report'] = 'Αναφορά ιστοτόπου';
$string['type_report_plural'] = 'Αναφορές ιστοτόπου';
$string['type_repository'] = 'Αποθετήριο';
$string['type_repository_plural'] = 'Χώροι αποθήκευσης';
$string['type_theme'] = 'Αισθητικό θέμα';
$string['type_theme_plural'] = 'Αισθητικά θέματα';
$string['type_tool'] = 'Εργαλείο διαχειριστή';
$string['type_tool_plural'] = 'Εργαλεία διαχειριστή';
$string['type_webservice'] = 'Πρωτόκολλο υπηρεσίας ιστού';
$string['type_webservice_plural'] = 'Πρωτόκολλα webservice';
$string['uninstall'] = 'Απεγκατάσταση';
$string['updateavailable'] = 'Υπάρχει μια νέα έκδοση {$a} διαθέσιμη!';
$string['updateavailable_moreinfo'] = 'Περισσότερες πληροφορίες...';
$string['updateavailable_release'] = 'Διανομή (υποέκδοση) {$a}';
$string['version'] = 'Έκδοση';
$string['versiondb'] = 'Τρέχουσα έκδοση';
$string['versiondisk'] = 'Νέα έκδοση';
