<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'el', version '2.3'.
 *
 * @package     report_customsql
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addreport'] = 'Προσθήκη ενός νέου ερωτήματος';
$string['archivedversions'] = 'Αρχειοθετημένες εκδόσεις αυτού του ερωτήματος';
$string['at'] = 'σε';
$string['automaticallymonthly'] = 'Χρονοπρογραμματισμένο, την πρώτη ημέρα κάθε μήνα';
$string['automaticallyweekly'] = 'Προγραμματισμένη, την πρώτη ημέρα κάθε εβδομάδας';
$string['availablereports'] = 'Ερωτήματα κατ&quote;απαίτηση';
$string['availableto'] = 'Διαθέσιμο σε {$a}.';
$string['backtoreportlist'] = 'Επιστροφή στη λίστα των ερωτημάτων';
$string['changetheparameters'] = 'Αλλαγή των παραμέτρων';
$string['customsql:definequeries'] = 'Ορίστε προσαρμοσμένα ερωτήματα';
$string['customsql:view'] = 'Προβολή αναφοράς προσαρμοσμένων ερωτημάτων';
$string['description'] = 'Περιγραφή';
$string['displayname'] = 'Όνομα ερωτήματος';
$string['displaynamerequired'] = 'Πρέπει να δώσετε ένα όνομα ερωτήματος';
$string['displaynamex'] = 'Όνομα ερωτήματος: {$a}';
$string['editingareport'] = 'Τροποποίηση ενός ερωτήματος βάσης δεδομένων ειδικού σκοπού';
$string['emailbody'] = 'Αγαπητέ/-ή {$a}';
$string['emailsubject'] = 'Ερώτημα {$a}';
$string['emailwhat'] = 'Τι να αποσταλεί με ηλε.ταχυδρομείο';
$string['enterparameters'] = 'Δώστε παραμέτρους για ερώτημα βάσης δεδομένων ειδικού σκοπού';
$string['errordeletingreport'] = 'Σφάλμα διαγραφής ενός ερωτήματος.';
$string['errorinsertingreport'] = 'Σφάλμα εισαγωγής ενός ερωτήματος.';
$string['errorupdatingreport'] = 'Σφάλμα ενημέρωσης ενός ερωτήματος.';
$string['invalidreportid'] = 'Μη έγκυρο αναγνωριστικό ερωτήματος {$a}.';
$string['nodatareturned'] = 'Αυτό το ερώτημα δεν επέστρεψε καθόλου δεδομένα.';
$string['noreportsavailable'] = 'Κανένα διαθέσιμο ερώτημα';
$string['note'] = 'Σημειώσεις';
$string['notrunyet'] = 'Αυτό το ερώτημα δεν έχει εκτελεστεί ακόμη.';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'Ερωτήματα βάσης δεδομένων ειδικού σκοπού';
$string['queryfailed'] = 'Σφάλμα κατά την εκτέλεση του ερωτήματος: {$a}';
$string['querylimitrange'] = 'Ο αριθμός πρέπει να είναι μεταξύ 1 και {$a}';
$string['queryparameters'] = 'Παράμετροι ερωτήματος';
$string['queryparams'] = 'Παρακαλούμε, δώστε τις προεπιλεγμένες τιμές για τις παραμέτρους του ερωτήματος.';
$string['queryparamschanged'] = 'Οι κρατήσεις θέσεων στο ερώτημα έχουν αλλάξει.';
$string['querysql'] = 'Ερώτημα SQL';
$string['querysqlrequried'] = 'Πρέπει να δώσετε κάποιες εντολές SQL.';
$string['reportfor'] = 'Ερώτημα που εκτελέστηκε στις {$a}';
$string['requireint'] = 'Απαιτείται ακέραιος';
$string['runable'] = 'Εκτέλεση';
$string['runablex'] = 'Εκτέλεση: {$a}';
$string['scheduledqueries'] = 'Χρονοπρογραμματισμένα ερωτήματα';
$string['typeofresult'] = 'Τύπος αποτελέσματος';
$string['whocanaccess'] = 'Ποιός έχει πρόσβαση σε αυτό το ερώτημα';
