<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ecampus_tbird', language 'el', version '2.3'.
 *
 * @package     block_ecampus_tbird
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktoaccessecampus'] = 'Σύνδεση χρήστη eCampus';
$string['configadditionalcontent'] = 'Επιπρόσθετο περιεχόμενο μεταξύ συνδέσμου και υποσέλιδου';
$string['configallownewtitle'] = 'Επιτρέπεται προσαρμοσμένος τίτλος';
$string['configchangetitle'] = 'Αλλαγή τίτλου μπλοκ';
$string['configconnecttimeout'] = 'Λήξη χρόνου σύνδεσης';
$string['configdebugfile'] = 'Αρχείο αποσφαλμάτωσης';
$string['configdebugfiledescr'] = 'Μονοπάτι αρχείου αποσφαλμάτωσης. Πρέπει να είναι εγγράψιμη από τον εξυπηρετητή ιστού.';
$string['configdefaulterrormsg'] = 'Παρακαλούμε, επικοινωνήστε με τον διαχειριστή ιστοτόπου για βοήθεια.';
$string['configenabledebug'] = 'Ενεργοποίηση αποσφαλμάτωσης';
$string['configenablelog'] = 'Ενεργοποίηση επιπλέον καταγραφών';
$string['configfooter'] = 'Υποσέλιδο';
$string['configimageurl'] = 'Διεύθυνση URL εικόνας';
$string['configlinktext'] = 'Κείμενο συνδέσμου';
$string['configlinktitle'] = 'Τίτλος συνδέσμου';
$string['configlinktype'] = 'Τίτλος συνδέσμου';
$string['configlogfile'] = 'Αρχείο καταγραφών';
$string['configmyimageurl'] = 'Διεύθυνση URL της εικόνας μου';
$string['configschoolid'] = 'Αναγνωριστικό Σχολής του eCampus';
$string['configsharedsecret'] = 'Κοινόχρηστο μυστικό eCampus';
$string['configtitle'] = 'Τίτλος';
$string['configuseridtype'] = 'Αναγνωριστικό χρήστη eCampus';
$string['courseidtypeidnumber'] = 'αναγνωριστικός αριθμός';
$string['courseidtypeshortname'] = 'σύντομο όνομα';
$string['curlerror_timeout'] = 'Λήξη χρόνου σύνδεσης';
$string['curlerror_unknown'] = 'Άγνωστος';
$string['ecampus_tbird_settings'] = 'Προσαρμοσμένες ρυθμίσεις μπλοκ eCampus';
$string['ecampuslogin'] = 'Σύνδεση χρήστη eCampus';
$string['linktypeimage'] = 'Σύνδεσμος εικόνας';
$string['linktypetext'] = 'Σύνδεσμος εικόνας';
$string['pluginname'] = 'eCampus';
$string['useridtypeemail'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['useridtypeidnumber'] = 'αναγνωριστικός αριθμός';
$string['useridtypeusername'] = 'όνομα χρήστη';
