<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_trainingsessions', language 'el', version '2.3'.
 *
 * @package     report_trainingsessions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancement'] = 'Προαγωγή';
$string['allcourses'] = 'Όλα τα μαθήματα';
$string['allgroups'] = 'Όλες οι ομάδες';
$string['checklistadvice'] = 'Ειδικά παράπλευρα αποτελέσματα ολοκλήρωσης';
$string['chooseagroup'] = 'Επιλέξτε μια ομάδα';
$string['chooseaninstitution'] = 'Επιλέξτε ένα ίδρυμα';
$string['connections'] = 'Συνδέσεις';
$string['course'] = 'Μάθημα';
$string['coursename'] = 'Όνομα ομάδας';
$string['duration'] = 'Διάρκεια';
$string['enddate'] = 'Ημερομηνία τέλους';
$string['incourses'] = 'Σε μαθήματα';
$string['institution'] = 'Ίδρυμα';
$string['institutions'] = 'Ιδρύματα';
$string['item'] = 'Στοιχείο';
$string['role'] = 'Ρόλος';
$string['sectionname'] = 'Όνομα τμήματος';
$string['seedetails'] = 'Δείτε λεπτομέρειες';
$string['sessionend'] = 'Τέλος συνόδου';
$string['sessionreports'] = 'Αναφορά συνόδου χρήστη';
$string['sessionstart'] = 'Έναρξη συνόδου';
$string['startdate'] = 'Ημερομηνία έναρξης';
$string['timeelapsed'] = 'Χρόνος που χρησιμοποιήθηκε';
$string['todate'] = 'Ημερομηνία τέλους';
$string['totalduration'] = 'Συνολική διάρκεια';
$string['totalsessions'] = 'Συνολικός χρόνος συνόδου';
