<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'el', version '2.3'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Κλειδί API';
$string['boxnet:view'] = 'Εμφάνιση του repository box.net';
$string['callbackurl'] = 'Redirect URL';
$string['callbackurltext'] = '<ol> <li>Επισκεφθείτε <a href="http://www.box.net/developers/services">την ιστοσελίδα ανάπτυξης box.net</a> ξανά.</li> <li>Βεβαιωθείτε ότι έχετε ορίσει τον σύνδεσμο επανάκλησης αυτής της box.net υπηρεσίας σε <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '1. Πάρτε ένα API Box.net από τη διεύθυνση <a href="http://www.box.net/developers/services">www.box.net/developers/services</a> για αυτόν τον ιστότοπο Moodle.
2. Πληκτρολογήστε εδώ το κλειδί API του Box.net, στη συνέχεια κάντε κλικ στην επιλογή Αποθήκευση και στη συνέχεια επιστρέψτε σε αυτήν τη σελίδα. Θα δείτε ότι το Moodle έχει δημιουργήσει μια διεύθυνση URL ανακατεύθυνσης για εσάς.
3. Επεξεργαστείτε ξανά τις λεπτομέρειες του Box.net στον ιστότοπο box.net και καθορίστε τη διεύθυνση URL ανακατεύθυνσης.';
$string['configplugin'] = 'Ρύθμιση Box.net';
$string['information'] = '<div>Λάβετε ένα <a href="http://enabled.box.net/">Κλειδί API Box.net</a> για τον ιστότοπο Moodle. </div>';
$string['invalidpassword'] = 'Μη έγκυρος κωδικός πρόσβασης';
$string['nullfilelist'] = 'Δεν υπάρχουν αρχεία σε αυτό το αποθετήριο';
$string['password'] = 'Κωδικός πρόσβασης';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Χώρος αποθήκευσης στο Box.net';
$string['saved'] = 'Τα δεδομένα του Box.net αποθηκεύτηκαν';
$string['shareurl'] = 'Διαμοιρασμός της τοποθεσίας';
$string['username'] = 'Όνομα χρήστη για το Box.net';
