<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiziq', language 'el', version '2.3'.
 *
 * @package     wiziq
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access_key'] = 'Κλειδί πρόσβασης';
$string['allowed_content'] = '<b>Επιτρεπόμενος τύπος περιεχομένου</b>';
$string['attendance_report'] = '<b>Αναφορά παρουσιών</b>';
$string['attended_minutes'] = 'Χρόνος παρουσίας';
$string['attendee_name'] = 'Όνομα παρόντος';
$string['attendence_file'] = 'Λίστα παρόντων για την τάξη';
$string['attendencereport'] = '<b>Αναφορά παρουσιών</b>';
$string['audio'] = 'Ήχος';
$string['available'] = 'Διαθέσιμο';
$string['class_id'] = 'Αναγνωριστικό τάξης';
$string['classnotheld'] = '';
$string['classviewdetail'] = 'Λεπτομέρειες του μαθήματος τάξης';
$string['classwithoutrec'] = 'Δεν επιλέχθηκε βιντεοσκόπηση';
$string['content_delete'] = 'Διαγραφή';
$string['contentfail'] = 'Απέτυχε';
$string['create_recording_false'] = 'Όχι';
$string['create_recording_true'] = 'Ναι';
$string['creating_dnld_rcd'] = 'Βιντεοσκόπηση σε εξέλιξη';
$string['creatingrecording'] = 'Δημιουργία βιντεοσκόπησης';
$string['datatempered'] = 'Αλλαγή δεδομένων';
$string['date_time'] = 'Ημερομηνία-Ώρα';
$string['delete_class'] = '<b>Διαγραφή μαθήματος τάξης</b>';
$string['deleteconfirm'] = 'Σίγουρα διαγραφή του μαθήματος τάξης;';
$string['deleteconfirmcontent'] = 'Διαγραφή σίγουρα;';
$string['deletefromwiziq'] = 'Διαγράφηκε από το WizIQ';
$string['deleteheading'] = 'Διαγραφή';
$string['discription'] = 'Περιγραφή Σχετικά με το μάθημα τάξης';
$string['dontrecord'] = 'Όχι';
$string['download_recording'] = '<b>Λήψη-Βιντεοσκόπηση</b>';
$string['duration'] = 'Διάρκεια του μαθήματος τάξης.';
$string['duration_error'] = 'Μπορεί να είναι μόνο αριθμός';
$string['duration_help'] = 'Η διάρκεια του μαθήματος τάξης πρέπει να είναι σε λεπτά. Η ελάχιστη διάρκεια είναι 30 λεπτά και η μέγιστη είναι 300 λεπτά. Μπορείτε να επεκτείνετε τη διάρκεια μέσα από την εικονική αίθουσα τάξης';
$string['duration_number'] = 'Πρέπει να είναι έγκυρος αριθμός';
$string['duration_req'] = 'Πρέπει να εισαγάγετε έναν αριθμό';
$string['editconfirm'] = 'Σίγουρα θέλετε να επεξεργαστείτε το μάθημα τάξης;';
$string['entry_time'] = 'Ώρα καταχώρησης';
$string['error_in_curl'] = 'Παρακαλούμε, ενεργοποιήστε την επέκταση cURL στο αρχείο php.ini.';
$string['error_in_downloadrec'] = 'Υπάρχει κάποιο σφάλμα κατά τη λήψη της βιντεοσκόπησης.';
$string['error_in_fileext'] = 'Ανέβασμα/μεταφόρτωση επιτρεπόμενου τύπου αρχείου';
$string['error_in_langread'] = 'Δεν είναι δυνατή η ανάγνωση της γλώσσας Xml.';
$string['error_in_languagexml'] = 'Ελέγξτε τις ρυθμίσεις σας. Αδυναμία ανάγνωσης της Xml γλώσσας';
$string['error_in_timeread'] = 'Αδυναμία ανάγνωσης της Xml ζώνης ώρας.';
$string['error_in_timezonexml'] = 'Ελέγξτε τις ρυθμίσεις σας. Αδυναμία ανάγνωσης της Xml ζώνης ώρας.';
$string['error_in_update'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση του μαθήματος της τάξης σας.<br />Παρακαλούμε, δοκιμάστε ξανά.';
$string['errorcrtingfolder'] = 'Σφάλμα στη δημιουργία φακέλου';
$string['errorinfileupload'] = 'Σφάλμα στο ανέβασμα αρχείου';
$string['errorinservice'] = 'Αδυναμία αποστολής αιτήματος στο Wiziq API. Παρακαλούμε, ελέγξτε τις Ρυθμίσεις Wiziq. Τα δεδομένα που εμφανίζονται δεν είναι έγκυρα.';
$string['errormsg'] = 'αυτό είναι ένα σφάλμα χρόνου στον προγραμματισμό';
$string['errormsg_session_missing'] = 'Λείπει ο κωδικός συνόδου. Παρακαλούμε, επικοινωνήστε με την υποστήριξη του WizIQ σχετικά με αυτό το μάθημα τάξης.';
$string['exit_time'] = 'Χρόνος εξόδου';
$string['explaingeneralconfig'] = 'Πιστοποιητικά API: - Απαιτούνται για αυθεντικοποίηση';
$string['fetchdata_upgarde'] = 'Εύρεση & ανάκτηση αναβάθμισης δεδομένων';
$string['folder_alrdy_exist'] = 'υπάρχει ήδη σε αυτό το επίπεδο';
$string['foldernamestring'] = 'Όνομα φακέλου';
$string['generalconfig'] = 'Γενικές ρυθμίσεις';
$string['inprogress'] = 'Σε εξέλιξη';
$string['join_class'] = '<b>Ένταξη στην τάξη</b>';
$string['language_name'] = 'Γλώσσα στην αίθουσα μαθήματος';
$string['launch_class'] = '<b>Εκκίνηση μαθήματος τάξης</b>';
$string['links'] = 'Σύνδεσμοι';
$string['manage'] = 'Διαχείριση τάξης';
$string['manage_classes'] = 'Διαχείριση μαθημάτων';
$string['manage_classes_file'] = 'Λίστα συναντήσεων/μαθημάτων τάξης για το μάθημα';
$string['manage_content'] = 'Διαχείριση περιεχομένου';
$string['modulename_help'] = 'Το άρθρωμα wiziq σας επιτρέπει να προγραμματίσετε μια τηλεσυνάντηση τάξης. Μπορείτε να προγραμματίσετε διαδικτυακά μαθήματα, εντυπωσιακές παρουσιάσεις και να παρακολουθήσετε ηχογραφημένα/βιντεοσκοπημένα μαθήματα με ένα μόνο κλικ μέσα από το Moodle.';
$string['modulenameplural'] = 'Μαθήματα Wiziq';
$string['name'] = 'Τίτλος τάξης';
$string['nameheading'] = 'Όνομα';
$string['new_attendee'] = '<b>Βλέπετε την τάξη για πρώτη φορά</b>';
$string['no_delete_xml'] = 'Δεν επιστράφηκε xml κατά τη διαγραφή περιεχομένου';
$string['no_download_recording'] = '<b>Δημιουργία-Εγγραφή</b>';
$string['nocapability'] = 'Δεν υπάρχει η δυνατότητα';
$string['notknown'] = 'Άγνωστο';
$string['nowiziqs'] = 'Δεν έχει δημιουργηθεί συνάντηση τάξης Wiziq σε αυτό το μάθημα';
$string['parent_not_fould'] = 'Ο γονικός φάκελος δεν βρέθηκε';
$string['per_page_classes'] = 'Τάξεις ανά σελίδα';
$string['per_page_content'] = 'Περιεχόμενο ανά σελίδα';
$string['pluginadministration'] = 'Διαχείριση wiziq';
$string['pluginname'] = 'wiziq';
$string['presenter'] = 'Παρουσιαστής';
$string['presenter_id'] = 'Επιλογή διδάσκοντος';
$string['presenter_name'] = 'Διδάσκων';
$string['presenter_required'] = 'Απαιτείται παρουσιαστής';
$string['recmsg'] = '<b>Η εγγραφή θα είναι διαθέσιμη κάποια στιγμή</b>';
$string['recnotcreatedyet'] = 'Η λήψη εγγραφής δεν είναι διαθέσιμη ακόμη';
$string['record'] = 'Ναι';
$string['recording_link'] = 'Λήψη εγγραφής';
$string['recording_option'] = 'Βιντεοσκόπηση αυτής της συνάντησης τάξης';
$string['recording_value'] = 'Επιλέχθηκε βιντεοσκόπηση';
$string['recordingtype'] = 'Επιλογή βιντεοσκόπησης';
$string['recordingtype_help'] = 'Από προεπιλογή, η προγραμματισμένη συνάντηση τάξης βιντεοσκοπείται. Εάν δεν θέλετε βιντεοσκόπηση, επιλέξτε «Όχι».';
$string['refresh_page'] = 'Κάντε κλικ εδώ για να λάβετε την πιο πρόσφατη κατάσταση';
$string['schedule_class'] = 'Προγραμματίστε συνάντηση τάξης';
$string['schedule_for_now'] = 'Προγραμματισμός για αμέσως τώρα';
$string['schedule_for_now_help'] = 'Ενεργοποιήστε το, εάν θέλετε να προγραμματίσετε την συνάντηση τάξης για την τρέχουσα ώρα';
$string['scheduleforother'] = 'Χρονοπρογραμματισμός για άλλους';
$string['scheduleforother_help'] = 'Από προεπιλογή ο χρονοπρογραμματισμός γίνεται για συναντήσεις τάξεων του διαχειριστή. Εάν ενεργοποιηθεί αυτό το πλαίσιο ελέγχου, μπορείτε επίσης να προγραμματίσετε τη συνάντηση για τους εκπαιδευτικούς σας επιλέγοντας Εκπαιδευτικοί από το πτυσσόμενο μενού.';
$string['scheduleforself'] = 'Χρονοπρογραμματισμός για τον εαυτό σας';
$string['scheduleforself_help'] = 'Ο διαχειριστής μπορεί να ενημερώσει την συνάντησης τάξης ώστε να είναι χρονοπρογραμματισμένη για τον εαυτό του';
$string['secretacesskey'] = 'Μυστικό κλειδί πρόσβασης';
$string['setting_discription'] = '<p>Το WiZiQ είναι μια διαδικτυακή πλατφόρμα μάθησης και διδασκαλίας που συνδέει εκπαιδευτικούς και μαθητές μέσω της τεχνολογίας εικονικής τάξης. Το WizIQ δίνει τη δυνατότητα σε οποιονδήποτε να προσφέρει ζωντανές συναντήσεις τάξεων (ζωντανά μαθήματα), να μοιράζεται παρουσιάσεις, PDF, εικονικούς ασπροπίνακες, φωνή, βίντεο και ακόμη και την επιφάνεια εργασίας του υπολογιστή του μέσω Διαδικτύου, σε πραγματικό χρόνο, μόνο με ένα πρόγραμμα περιήγησης ιστού - Δεν απαιτείται καμία λήψη ούτε δύσχρηστο λογισμικό πελάτη. Παραδώστε ήχο-βίντεο, ασπροπίνακα και στοιχεία ελέγχου κοινής χρήσης της επιφάνειας εργασίας στους χρήστες για να αυξήσετε την συμμετοχή/αφοσίωση ή να απαντήσετε σε ερωτήσεις που τίθενται μέσω της ενσωματωμένης γραπτής συνομιλίας.</p>

<p>Η εικονική τάξη WizIQ ενσωματώνεται στο Moodle για να δημιουργήσει νέες δυνατότητες για σύγχρονη τηλε-εκπαίδευση - όλα μέσα από το περιβάλλον του LMS. Οι εκπαιδευτικοί μπορούν να προγραμματίσουν και να ξεκινήσουν ζωντανές συνόδους μέσα από το Moodle, μέσω της εικονικής τάξης WizIQ. Οι προγραμματισμένες σύνοδοι εμφανίζονται αυτόματα στο ημερολόγιο μαθημάτων του Moodle. Οι μαθητές μπορούν να συμμετέχουν εύκολα στις ζωντανές συνόδους των εκπαιδευτικών τους και να μαθαίνουν/διδάσκονται σε πραγματικό χρόνο.</p>

<p>Επισκεφτείτε τη διεύθυνση http://www.wiziq.com για πληροφορίες σχετικά με την υποστήριξη των επιχειρήσεων</p>';
$string['status'] = 'Κατάσταση';
$string['status_of_class'] = 'Κατάσταση συνάντησης τάξης';
$string['subcontenterror'] = 'Διαγραφή πρώτα του εσωτερικού περιεχομένου';
$string['teacher_you'] = 'Εσείς';
$string['timezone_required'] = 'Απαιτείται ζώνη ώρας';
$string['timezone_xml'] = 'Xml ζώνης ώρας Wiziq';
$string['timezone_xml_desc'] = 'Περιγραφή για την XML ζώνης ώρας Wiziq';
$string['unable_to_create'] = 'Πρόβλημα στην δημιουργία φακέλου';
$string['unable_to_delete'] = 'Πρόβλημα στην διαγραφή περιεχομένου';
$string['unable_to_get_url'] = 'Λείπει διεύθυνση URL';
$string['update_class'] = '<b>Επεξεργασία συνάντησης τάξης</b>';
$string['uploaderror'] = 'Σφάλμα στο ανέβασμα περιεχομένου';
$string['vc_class_timezone'] = 'Ζώνη ώρας';
$string['vc_class_timezone_help'] = 'Επιλέξτε τη ζώνη ώρας για την οποία θέλετε να χρονοπρογραμματίσετε την συνάντηση τάξης';
$string['vc_language'] = 'Γλώσσα εικονικής τάξης';
$string['vc_language_help'] = 'Από προεπιλογή, η γλώσσα στην εικονική τάξη είναι El-Gr. Μπορείτε να αλλάξετε γλώσσα επιλέγοντας γλώσσα από το πτυσσόμενο μενού.';
$string['vc_language_xml'] = 'XML γλώσσας';
$string['vc_language_xml_desc'] = 'Αυτό σας επιτρέπει να επιλέξετε από διάφορες υποστηριζόμενες γλώσσες της εικονικής τάξης. Σας συνιστούμε ένθερμα να μην το αλλάξετε.';
$string['view_recording'] = '<b>Εμφάνιση-Βιντεοσκόπησης</b>';
$string['viewclassnotheld'] = 'Η συνάντηση τάξης δεν πραγματοποιήθηκε';
$string['viewrec'] = 'Αναπαραγωγή εγγραφής';
$string['webserviceurl'] = 'Διεύθυνση URL υπηρεσίας διαδικτύου';
$string['webserviceurl_desc'] = 'Αυτή η διαδικτυακή υπηρεσία χρησιμοποιείται για την αλληλεπίδραση με τον εξυπηρετητή WizIQ για τον χρονοπρογραμματισμό συναντήσεων τάξεων.';
$string['week'] = 'Εβδομάδα';
$string['wiziq'] = 'wiziq';
$string['wiziq:addinstance'] = 'Προσθέστε ένα νέο Wiziq. Μόνο για το Moodle 2.3';
$string['wiziq:view_attendance_report'] = 'Δυνατότητα προβολής αναφοράς παρουσιών';
$string['wiziq:wiziq_content_upload'] = 'Δυνατότητα ανεβάσματος περιεχομένου';
$string['wiziq:wiziq_download_rec'] = 'Δυνατότητα λήψης εγγραφών ήχου/βίντεο τάξης';
$string['wiziq:wiziq_view_rec'] = 'Δυνατότητα προβολής εγγραφών ήχου/βίντεο τάξης';
$string['wiziq_attendancereport'] = 'Αναφορά παρουσιών Wiziq για';
$string['wiziq_attendence_file'] = 'Παρουσίες_για_συνάντηση_Wiziq';
$string['wiziq_class'] = 'Συνάντηση τάξης Wiziq';
$string['wiziq_class_timezone'] = 'Ζώνη ώρας';
$string['wiziq_classes'] = 'Συναντήσεις τάξης Wiziq';
$string['wiziq_classes_file'] = 'Λίστα_για_συνάντηση_Wiziq';
$string['wiziq_content'] = 'Περιεχόμενο Wiziq';
$string['wiziq_content_webservice'] = 'Διεύθυνση URL υπηρεσίας ιστού περιεχομένου';
$string['wiziq_content_webservice_desc'] = 'Αυτό χρησιμοποιείται για το ανέβασμα περιεχομένου στην εικονική τάξη. Σας συνιστούμε ανεπιφύλακτα να μην το αλλάξετε.';
$string['wiziq_datetime'] = 'Ημερομηνία και ώρα.';
$string['wiziq_duration'] = 'Διάρκεια (σε λεπτά)';
$string['wiziq_start_time'] = 'Προγραμματισμός χρόνου τάξης';
$string['wiziqclasssettings'] = 'Ρύθμιση μαθήματος/τάξης Wiziq.';
$string['wiziqdatetimesetting'] = 'Ορισμός χρονικού προγραμματισμού του μαθήματος/τάξης.';
$string['wiziqfieldset'] = 'Προσαρμοσμένο παράδειγμα σετ πεδίων';
$string['wiziqname'] = 'Τίτλος';
$string['wiziqname_help'] = 'Δώστε τον τίτλο τάξης';
$string['writing'] = 'Συγγραφή';
$string['wrongduration'] = 'Η διάρκεια πρέπει να είναι από 30 λεπτά έως 300 λεπτά';
$string['wrongtime'] = 'Δεν είναι δυνατό να προγραμματίσετε τάξεις στο παρελθόν';
